IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_TBL_FIDEL_PONTUACAO_ESPECIAL_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_TBL_FIDEL_PONTUACAO_ESPECIAL_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_TBL_FIDEL_PONTUACAO_ESPECIAL_TENTACLE
AS
     SELECT CD_EMP,
            CD_TBL_FIDEL_PONTO_ADICIONAL,
            DS_TBL_FIDEL_PONTO_ADICIONAL,
            CD_TIPO_PROMOCAO,
            CD_FATOR_PONTOS,
            FATOR_PONTOS,
            VLR_MINIMO,
            QTDE_MINIMA,
            DT_INI,
            DT_FIM,
            DOM,
            SEG,
            TER,
            QUA,
            QUI,
            SEX,
            SAB,
            CD_USU,
            CONVERT (DATE,DT_CAD)as DT_CAD,
            CONVERT (DATE,DT_ULT_ALT)as DT_ULT_ALT
     FROM EST_PROD_TBL_FIDEL_PONTUACAO_ESPECIAL;